.Card {
    margin: 0 2% !important;
}

.Infected {
    border: 5px solid rgba(0,0, 225, .5);
    background-color: rgba(0,0, 225, .05) !important;
}

.Recovered {
    border: 5px solid rgba(0,225, 0, .5);
    background-color: rgba(0,255, 0, .05) !important;
}

.Deaths {
    border: 5px solid rgba(225,0, 0, .5);
    background-color: rgba(255,0, 0, .05) !important;
}

@media (max-width: 959px) {
    .Card {
        margin: 0;
        margin-bottom: 1rem !important; 
    }
}